[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# TimeAMString

AM indicator string.

## Declaration

Source position: sysinth.inc line 124

`var TimeAMString: string;`

## Description

TimeAMString is used to display the AM symbol in the time formatting routines. It is used by the time formatting routines. The initialization routines of the SysUtils unit initialize this string with a value conforming to the regional preferences of the user or system regional default.

## See also

ShortTimeFormat |  | Short time format string (subject to locale).
FormatDateTime |  | Return a string representation of a TDateTime value with a given format.
LongTimeFormat |  | Long time format string (subject to locale)
TimePMString |  | PM indicator string.

Documentation generated on: Feb 26 2014